USB Loader help

Discussion in 'Wii - Backup Loaders' started by Emeraldman94, Apr 20, 2009.

  1. Emeraldman94
    OP

    Emeraldman94 GBAtemp Fan

    Member
    2
    Dec 22, 2008
    United States
    I want to use this... What do I need to do in detail. I have 4.0U. Version 1.5 USB Loader.
    I heard something about a custom IOS I dont know anything about that becuz I am a noob! Please help me
     
  2. icebrg5

    icebrg5 GBAtemp Addict

    Member
    3
    Apr 1, 2007
    United States
    have you ever had any homebrew on it at all.
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    since you don't even know what a cIOS is I guess you never installed one
    so sorry, you'll have to wait
     
  4. kedest

    kedest GBAtemp Psycho!

    Member
    3
    Feb 6, 2007
    Netherlands
    It looks like you're stuck for now. The USB Loader needs Custom IOS Rev9 or higher to work. On a 4.0 Wii with no previous version of the CIOS, you can't install a new one.
     
  5. Don Killah

    Don Killah GBAtemp Maniac

    Member
    3
    Nov 21, 2002
    France
  6. Emeraldman94
    OP

    Emeraldman94 GBAtemp Fan

    Member
    2
    Dec 22, 2008
    United States
    so you cant install a cios on a 4.0 Wii
     
Loading...